/*===================*/
/*=== Main Styles ===*/
/*===================*/
*{
margin:0;
padding:0;
}
img{
border:none;
display: block;
}

body{ background:#05019C url(../images/background.jpg) top center no-repeat fixed;}
#wrapper{
background-image:url(../images/WrapperBg.png);
background-position:top center;
background-repeat:repeat-y; 
margin: 0 auto; 
width:970px;
height:100%;
}


.Button
{
	color:White;
	font-family: verdana;
	font-size:8pt;
	font-weight:normal ;
    background-color:#0B54B3;
    text-decoration : none;
    
}


.Button:hover 
{
    font-family: verdana; 
    font-size: 8pt; 
    color: White;
    text-decoration: underline;
    background-color:#0B54B3;

}

.heading {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #000066;
	font-size: 20px;
}
.heading2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #666666;
	font-size: 16px;
}

.text3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
}


.menu h6{
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	word-spacing:1.6px;
	text-shadow: 0.1em 0.2em 0.2em #4b6da7;
	text-decoration:none;
	}
	
.menu a{
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	word-spacing:1.6px;
	text-shadow: 0.1em 0.2em 0.2em #4b6da7;
	text-decoration:none;
	}
	
	.menu h6 a:hover{
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	text-shadow: 0.1em 0.2em 0.2em #F21E7C;
	text-shadow: 0.1em 0.2em 0.1em #F21E7C;
	text-shadow: 0.1em 0.2em 0.1em #F21E7C;
	text-decoration:none;
	border-bottom:dotted 2px #29327D;
	
	}
	
	/*p:first-letter#4{
	display:block;
	margin:5px 0 0 5px;
	float:left;
	color:#000;
	font-size:20px;
	font-family:Georgia;
}*/

#headerTD{background:url(../images/HeadBg.jpg) top center no-repeat;}
.whiteBold{ color:#ffffff; font-family:"Arial", Helvetica, sans-serif; font-size:15px; font-weight:bold;  }
.ProgramProfile{ height:100px; color:#414042; font-family:"Arial", Helvetica, sans-serif; font-size:15px; font-weight:bold;}
.TalentHead{ color:#000; font-family:"Arial", Helvetica, sans-serif; font-size:14px; font-weight:bold;  }
/*.TalentTXT{ color:#000; font-family:"Arial", Helvetica, sans-serif; font-size:12px;  }*/
.FooterCreditsTXT{ 
color:#ffffff; font-family:"Arial", Helvetica, sans-serif; font-size:12px; text-decoration:none; font-weight:bold; 
text-shadow: 0.1em 0.1em 0.1em #557dc2;
word-spacing:2px;
 }
 
 .FooterCreditsTXT a{ 
color:#ffffff; font-family:"Arial", Helvetica, sans-serif; font-size:12px; text-decoration:none; font-weight:bold; 
text-shadow: 0.1em 0.1em 0.1em #557dc2;
word-spacing:2px;
 }
 .TalentTXT{
	color:#000000;
	text-align:left;
	font-family:"Arial", Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
	text-shadow: 0.1em 0.1em 0.1em #eeeeee;
	line-height:1.3;
	padding-top:5px;
}


 .TalentTXTPage{ 
color:#000000; text-align:justify; font-family:"Arial", Helvetica, sans-serif; font-size:12px; text-decoration:none;  
line-height:1.5; padding-top:5px;}
.whiteBold a{ text-decoration:none; color:#ffffff; font-family:"Arial", Helvetica, sans-serif; font-size:15px; font-weight:bold;  }
.whiteBold a:hover{ text-decoration:none; color:#F7671E; font-family:"Arial", Helvetica, sans-serif; font-size:15px; font-weight:bold;  }

/*.whiteBold:hover{ color:#F7671E; font:Arial, Helvetica, sans-serif 15px bold;  }*/

.TOMName{
color:#ED1B23; font-family:"Arial", Helvetica, sans-serif; font-size:15px; font-weight:bold; 
line-height:1.3; 
}
.TOMNameProfile{
color:#ED1B23; font-family:"Arial", Helvetica, sans-serif; font-size:25px; font-weight:bold; 
line-height:1.3; 
}
.TOMName a{
color:#ED1B23; font-family:"Arial", Helvetica, sans-serif; font-size:15px; text-decoration:none; font-weight:bold; 
line-height:1.3; 
}
.TOMCaption{
color:#2F4A85; font-family:"Arial", Helvetica, sans-serif; font-size:12px; text-decoration:none; font-weight:bold; 
line-height:1.3;
}
.loginBox{
border:0px; margin:0; margin-top:2px; background-image: url(../images/loginTextBoxBG.png); background-repeat:no-repeat; width:110px; height:28px;
 font-weight: bold; color:#FFFFFF; text-shadow: 0.1em 0.1em 0.1em #898989; text-indent:5px;
}
 /* Pink #F21E7C;
	    Dark Blue  #29327D; 
	 */

	
.imgBorder{
border:solid 2px #ffffff;
}
.tdPadding{
padding:5px;
}	
	
	ul li { display: inline; }
			
			.wide {
				border-bottom: 1px #000 solid;
				width: 4000px;
			}
			
			.fleft { float: left; margin: 0 20px 0 0; }
			
			.cboth { clear: both; }
			.gallery li{display:inline-block;}
			.gallery img{
			border:solid 2px #ffffff;/*  #e6e1e5;*/
			}
			
			
.readmore{
 
}
.readmore a{
color:#333; text-align:left; font-family:"Arial", Helvetica, sans-serif; font-size:12px; text-decoration:none; font-weight:bold; 
/*text-shadow: 0.1em 0.1em 0.2em #898989; */line-height:1.3;
text-decoration:underline;
}


.RegisterSubmitbutton {
font-family: Arial;
color: #fff;
color: #33197A;
font-weight:bold;
font-size: 12px;
padding: 5px;
text-decoration: none;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
/* -webkit-box-shadow: 0px 1px 1px #666666;
-moz-box-shadow: 0px 1px 1px #666666;  */
text-shadow: 1px 1px 2px #999;
background: -webkit-gradient(linear, 0 0, 0 100%, from(#fc3f94), to(#fc0574));
background: -moz-linear-gradient(top, #fc3f94, #fc0574);
}
/*-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#fc3f94, endColorStr=#fc0574);
filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#fc3f94, endColorStr=#fc0574);
display:inline-block; /* IE is so silly */ 

.RegisterSubmitbutton:hover {
background: -webkit-gradient(linear, 0 0, 0 100%, from(#988DD9), to(#3C7AE1));
background: -moz-linear-gradient(top, #988DD9, #3C7AE1)
/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#fc3f94, endColorstr=#fc0574);*/

}





.theme-default #slider {
/*	margin:100px auto 0 auto; */
	width:612px; /* Make sure your images are the same size */
}
.theme-pascal.slider-wrapper,
.theme-orman.slider-wrapper {
 /*   margin-top:150px;*/
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}

/*
     FILE ARCHIVED ON 03:20:16 Feb 16, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:18:29 Apr 13, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.536
  captures_list: 0.496
  exclusion.robots: 0.018
  exclusion.robots.policy: 0.008
  esindex: 0.011
  cdx.remote: 5094.881
  LoadShardBlock: 44.557 (3)
  PetaboxLoader3.datanode: 58.432 (4)
  PetaboxLoader3.resolve: 42.586 (2)
  load_resource: 58.827
*/